Subject: Volldampf voraus!
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 08 Jan 2010 13:06:12 +0000

So langsam wird alles wieder. Ich darf wieder unter die Dusche und muss
nicht mehr alles nur abtupfen. Auch zuegiges Gehen klappt schon ganz gut,
so dass ich nicht mehr langsam hinter allen her watscheln muss. Und heute
kam endlich das lang ersehnte OK zu Sport: Leichtes Lauftraining, ein paar
Liegestuetze, das waere schon was. Interessant wie schnell man abbaut...

Ebenfalls positiv ist, dass die Folge-OP wohl medizinisch fuer eine ganze
Weile - wahrscheinlich fuer immer - nicht notwendig sein wird. Allerdings
entscheiden sich die meisten wohl doch frueher oder spaeter fuer einen
vorbeugenden Eingriff; dann hat man wirklich Ruhe und im Zweifelsfall
bringt es auch aus kosmetischer Sicht einige Vorteile. Mal abwarten, wie
sich alles entwickelt, aber zur Zeit ist mein Bedarf an OPs gedeckt.

Es geht in grossen Schritten voran, das ist gut und wichtig, denn es gibt
viel zu tun.